@media screen and (min-width: 920px) 
{
    #games_container .games_content
    {
        width: 920px;
    }

    #games_container .games_content_claim
    {
        font-size: 1.2em;
        width: 200px;
    }

    #games_container .games_content_icon
    {
        width: 200px;
        height: 80%;
    }

    #games_container .games_content_icon p
    {
        font-size: 0.8em;
        line-height: 1.2;
    }

    #games_container .games_content_video
    {
        width: 510px;
        left: 200px;
        text-align: center;
    }

    #games_container .games_content_video_iframe
    {
        width: 500px;
        height: 100%;
    }

    #games_container .games_content_shots
    {
        width: 210px;
        height: 80%;
        left: 710px;
    }

    #games_container .games_content_shots img
    {
        max-width: 210px;
    }
}